/*

Theme Name:     Specialised

Description: 	Child theme for the Twenty Fifteen theme

Author:         Christom Web Design

Author URI:     http://www.christom.com.au/

Template:  		twentyfifteen

Version:        1.0.0

*/



/**********************************************/

/*                   GLOBAL          test         */

/**********************************************/

@font-face {

    font-family:'FuturaBold';

	

	src: url('fonts/futura-md-bt-bold.eot'); /* IE9 Compat Modes */

	src: url('fonts/futura-md-bt-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

        /*url('webfont.woff2') format('woff2'), Super Modern Browsers */

	url('fonts/futura-md-bt-bold.woff') format('woff'), /* Pretty Modern Browsers */

	url('fonts/futura-md-bt-bold.ttf')  format('truetype'), /* Safari, Android, iOS */

        /*url('webfont.svg#svgFontName') format('svg'); Legacy iOS */

		

	}



@font-face {

    font-family: 'Helvetica Roman';

    src: url("fonts/HelveticaNeueLTStd-Roman.otf");

}

.group:before,

.group:after {

    content: "";

    display: table;

}

.group:after {

    clear: both;

}

.group {

    zoom: 1; /* For IE 6/7 (trigger hasLayout) */

}



div, header, main, footer, section  {

	position: relative;

}



a {

	-webkit-transition: all 0.3s linear;

	-moz-transition:    all 0.3s linear;

	-ms-transition:     all 0.3s linear;

	-o-transition:      all 0.3s linear;

	transition:  		all 0.3s linear;

}



.extend {

	padding-right: 99999rem !important;

	padding-left: 99999rem !important;

	margin-right: -99999rem !important;

	margin-left: -99999rem !important;

	overflow-x: hidden !important;

}



/**********************************************/

/*                   TYPOGRAPHY               */

/**********************************************/

body {

	font-size: 100%;

	font-family:'FuturaBold', Futura, 'Helvetica Roman', Arial, sans-serif,;

	/*font-family: 'dinregular';*/

	overflow-x: hidden !important;

}



@font-face {

    font-family: 'dinregular';

    src: url('assets/fonts/din-regular-alt-webfont.eot');

    src: url('assets/fonts/din-regular-alt-webfont.eot?#iefix') format('embedded-opentype'),

         url('assets/fonts/din-regular-alt-webfont.woff2') format('woff2'),

         url('assets/fonts/din-regular-alt-webfont.woff') format('woff'),

         url('assets/fonts/din-regular-alt-webfont.ttf') format('truetype'),

         url('assets/fonts/din-regular-alt-webfont.svg#dinregular') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'dinlight';

    src: url('assets/fonts/dinlight-webfont.eot');

    src: url('assets/fonts/dinlight-webfont.eot?#iefix') format('embedded-opentype'),

         url('assets/fonts/dinlight-webfont.woff2') format('woff2'),

         url('assets/fonts/dinlight-webfont.woff') format('woff'),

         url('assets/fonts/dinlight-webfont.ttf') format('truetype'),

         url('assets/fonts/dinlight-webfont.svg#dinlight') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'dinbold';

    src: url('assets/fonts/dinbold-webfont.eot');

    src: url('assets/fonts/dinbold-webfont.eot?#iefix') format('embedded-opentype'),

         url('assets/fonts/dinbold-webfont.woff2') format('woff2'),

         url('assets/fonts/dinbold-webfont.woff') format('woff'),

         url('assets/fonts/dinbold-webfont.ttf') format('truetype'),

         url('assets/fonts/dinbold-webfont.svg#dinbold') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'dinmedium';

    src: url('assets/fonts/dinmedium-webfont.eot');

    src: url('assets/fonts/dinmedium-webfont.eot?#iefix') format('embedded-opentype'),

         url('assets/fonts/dinmedium-webfont.woff2') format('woff2'),

         url('assets/fonts/dinmedium-webfont.woff') format('woff'),

         url('assets/fonts/dinmedium-webfont.ttf') format('truetype'),

         url('assets/fonts/dinmedium-webfont.svg#dinmedium') format('svg');

    font-weight: normal;

    font-style: normal;

}



p {

	font-size: 0.95em;

	color: #76787a;

	line-height: 1.5em;

}



p:first-child {

	margin-top: 0;

}



/**********************************************/

/*                   MAIN                     */

/**********************************************/

.container {

	width: 1124px;

	margin: 0 auto;

}



.col {

	float: left;

}



.x3 {

	width: 31.13879003558719%; /* 350 / 1124 */

	margin-right: 3.291814946619217%; /* 37 / 1124 */

}



.x3:last-child {

	margin-right: 0;

}



.x2 {

	width:  48.487544483985767%; /* 545 / 1124 */

	margin-right: 3.0249110320284697%; /* 34 / 1124 */

}



.x2:last-child {

	margin-right: 0;

}



.x3-2 {

	width: 62.27758007117438%; /* 700 / 1124 */

	margin: 0 3.291814946619217%; /* 37 / 1124 */;

}



/**********************************************/

/*                   HEADER                   */

/**********************************************/

.site-header {

    background: #000;

	height: 111px;

	padding: 34px 0 33px

}





.site-branding {

	display: inline-block;

	padding-right: 50px;

	padding-top: 0;

	float: left;

}



.site-branding .site-title {

	display: inline-block;

	margin: 0

}



.fancybox-wrap .site-title {

	text-align: center;

	/* margin-top: 50px; */

}



.fancybox-wrap span {

	width: 100%;

	text-align: center;

	display: inline-block;

	margin: 20px 0 5px;

}



.fancybox-wrap a {

	font-size: 36px;

	text-decoration: none;

	color: #000;

}



.fancybox-wrap #inline {

	text-align: center;

}



.fancybox-wrap .site-title a{

	display: inline-block;

	background: url('images/logo.png') no-repeat center center;

	width: 363px;

	height: 111px;

	text-indent: -99999rem;

}

.site-branding .site-title a {

    background: rgba(0, 0, 0, 0) url("images/logo.png") no-repeat scroll center center;

    display: inline-block;

    height: 93px;

    text-indent: -99999rem;

    width: 386px;

}	



.header-callout {

    /*border-left: 1px solid #0076c0;

    border-right: 1px solid #0076c0;*/

    display: inline-block;

    float: left;

    height: auto;

    padding: 20px 0 10px;

    text-align: center;

    width: 302px;

}



.header-callout a {

    color: #949599;

    display: inline-block;

/*    font-family: "dinmedium", "FuturaBold",Futura,Arial,sans-serif; */

	font-family: "Open Sans",sans-serif;

    font-weight: bold;

    text-decoration: none;

    margin-bottom: 5px;
}

.header-callout{

	transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;

	-o-transition: all 0.3s ease-in-out 0s;	

}

.header-callout a:hover {

    color: #0076c0;

    text-decoration: none;

}



.callout-tel {

    font-size: 2.5rem;

	line-height:100%;

}

#field_1_8 .gfield_label {
	display: inline !important;
    color: #FFF;
}

.callout-mail {

	font-size: 0.938em;

	line-height:100%;

}



.header-icons {

	display: inline-block;

	width: 33.062330623306235%; /* 366 / 1107 */;

	height: 82px;

	float: left;

	margin-top: 31px;

	text-align: right;

}



.header-icons ul {

	margin: 0;

	padding: 0;

	list-style: none;

	display: inline-block;

}



.header-icons ul li {

	float: left;

	margin-left: 33px;

}



.header-icons a {

	width: 80px;

	height: 79px;

	display: block;

}



a:hover,

.header-icons a:hover {

	-webkit-filter: brightness(115%);

}



.icons-tel {

	background: url('images/icn-call.png') no-repeat center center;

	background-size:96%;

}



.icons-mail {

	background: url('images/icn-email.png') no-repeat center center;

	background-size:96%;

}



.icons-project {

	background: url('images/icn-projects.png') no-repeat center center;

	background-size:96%;

}

	#social-icons .top-icon-box i { 

		font-size: 4em;

		color: #fff;

		text-align:center;

		display:block;

		    margin: 3px 0 -1px;

		}

		

 #social-icons #first_icon .top-icon-box i,  #social-icons #first-icon-mobile .top-icon-box i  {     font-size: 4.65em;   margin: 4px 0 -7px;} 

	

.top-icon-box a {

	color: #fff;

	text-decoration:none;	

}

.cellArea {

    float: left;

    padding: 0 6% 0 0;

}







.top-icon-box {

    background: #0076c0 none repeat scroll 0 0;

    border: 0 solid #cc9800;

    border-radius: 10px;

    font-size: 0.65em;

    height: 77px;

    letter-spacing: -0.4px;

    padding: 0.75em;

    text-align: center;

    width: 78px;

	margin: 0 auto;

}

.top-icon-box{

	transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;

	-o-transition: all 0.3s ease-in-out 0s;	

}

.top-icon-box:hover {

opacity:0.8;

}



	#social-icons .top-icon-box i { 

		font-size: 4em;

		color: #fff;

		text-align:center;

		display:block;

		    margin: 3px 0 -1px;

		}

		

 #social-icons #first_icon .top-icon-box i,  #social-icons #first-icon-mobile .top-icon-box i  {     font-size: 4.65em;   margin: 4px 0 -7px;} 

	

.top-icon-box a {

	color: #fff;

	text-decoration:none;	

	font-family: "dinmedium","FuturaBold",Futura,Arial,sans-serif;

}

/**********************************************/

/*                   NAVIGATION               */

/**********************************************/

#main-menu-container {

    background: #0076c0 none repeat scroll 0 0;

    padding: 0;

}



#menu-main-menu {

	padding: 0;

	margin: 0;

	list-style: none;

}



#menu-main-menu li {

	width: 25%;

	float: left;

}



#menu-main-menu li a {

	display: inline-block;

	border-right: 1px solid #bbbdc0;

	line-height: 37px;

	color: #122246;

	text-decoration: none;

	width: 100%;

	text-align: center;

	font-family: 'dinmedium';

	text-transform: uppercase;

	font-size: 1em;

}



#menu-main-menu li:last-child a {

	border-right: none;

}



#menu-main-menu li.current-menu-item a,

#menu-main-menu li a:hover {

	color: #fff;

}



/**********************************************/

/*                   SOCIAL MEDIA             */

/**********************************************/



/**********************************************/

/*                   HOME                     */

/**********************************************/



/**********************************************/

/*                   PAGE                     */

/**********************************************/

#page-banner {

	margin-bottom: 34px;

}



h2,

article h1.entry-title {

	font-family: "Open Sans",sans-serif, "dinmedium";

	font-size: 1.125em;

	font-weight: 700;

	color: #0076C0;

	margin: 35px 0 25px;

	font-size: 2rem;

/*	text-transform: uppercase;*/

}



.home-row-1 {

	text-align: center;

	margin-bottom: 18px;

}



.home-row-1 span {

	display: inline-block;

	width: 100%;

}



.home-row-1 span.icon {

	font-size: 2.94em;

	color: #00a2dd;

	margin-bottom: 0.5rem;

}

.home-row-1 span.icon .fa {

    font-size: 5rem;

}



.home-row-1 span.title {

    color: #0076c0;

    font-family: "Open Sans",sans-serif;

    font-size: 1.426rem;

    font-weight: 700;

    margin-bottom: 1rem;

    text-transform: capitalize;

}



.home-row-1 ul {

    list-style: inside url("images/blue-arrow.png") none;

    margin: 0;

    padding: 0;

}



.home-row-1 ul li {

    color: #000000;

    font-size: 1rem;

    line-height: 1.25em;

	text-align:justify;

}



.home-row-2 .col {

	height: 149px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	background: #d1d3d4;

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QxZDNkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5Mzk1OTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  #d1d3d4 0%, #939598 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1d3d4), color-stop(100%,#939598));

	background: -webkit-linear-gradient(top,  #d1d3d4 0%,#939598 100%);

	background: -o-linear-gradient(top,  #d1d3d4 0%,#939598 100%);

	background: -ms-linear-gradient(top,  #d1d3d4 0%,#939598 100%);

	background: linear-gradient(to bottom,  #d1d3d4 0%,#939598 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d3d4', endColorstr='#939598',GradientType=0 );

}



.home-row-2 .col:first-child{

	margin-top:0;

}



.home-row-2 ul {

	margin: 0;

	padding: 22px 19px 0;

	list-style-position: inside;

}



.home-row-2 ul li {

	font-size: 0.95em;

	color: #122246;

	line-height: 1.25em;

}



.blue-links {

	margin: 29px 0 40px;

}



.blue-links a {

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	background: #0076C0;

	color: #fff;

	display: block;

	width: 100%;

	height: 54px;

	line-height: 54px;

	font-size: 1.125em;

	text-align: center;

	text-decoration: none;

}



.home-row-3 img {

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	max-width: 100%;

}



.before-footer {

	margin-top: 37px;

}



.before-footer p {

	font-size: 0.95em;

	color: #132246;

	margin: 0;

}



.entry-content h2 {

    font-size: 1.375rem;

    font-weight: 700;

    line-height: 120%;

    margin: 0 0 1rem;

    text-transform: unset;

}

.entry-content h3 {

    font-size: 1.375rem;

    font-weight: 700;

    line-height: 120%;

    margin: 0 0 1rem;

    text-transform: unset;

	color: #0076C0;

}

.entry-content h1{

    color: #0076C0;

    font-size: 1.6rem;

    margin: 0 0 1rem;	

}



.page-template-contact .entry-content > h2 {

	margin-bottom: 10px;

}



.page-template-contact .entry-content {

	margin-bottom: 25px;

}



.page-template-contact .entry-content > p {

	margin-top: 0;

}



.entry-content ul {

    list-style-image: url("images/blue-arrow.png");

    list-style-position: inside;

    margin: 0;

    padding: 0 0 1rem;

	list-style-type: none;

}



.entry-content ul li:first-child {

    padding: 0;

}

.entry-content ul li {

    color: #000000;

    font-size: 0.95em;

    line-height: 120%;

    padding: 0.3rem 0 0;

}

.entry-content ol {

    list-style-position: inside;

    margin: 0;

    padding: 0 0 1rem;

}

.entry-content ol li:first-child {

    padding: 0;

}

.entry-content ol li {

    color: #000000;

    font-size: 0.95em;

    line-height: 120%;

    padding: 0.3rem 0 0;

}



.entry-content a {

	text-decoration: none;

	color: #0076c0;

}



.entry-content a:hover {

	text-decoration: none;

}



/* .page-template-services .blue-links {

	margin-top: 161px;

} */



.wpcf7-form {

	margin-top: 25px;

}



.wpcf7-form p {

	margin: 0 0 12px;

	color: #000000;

}



.wpcf7-form textarea, .wpcf7-form input {

    border: 1px solid #000000;

    border-radius: 0;

    margin: 0;

    padding: 14px 5%;

    width: 89%;

	color: #000000;

}

.wpcf7-form input[type="submit"]{

	transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;

	-o-transition: all 0.3s ease-in-out 0s;	

}

.wpcf7-form input[type="submit"] {

	width: 99.5%;

	border: 0;

	background: #0076C0;

	color: #fff;

/*	padding-top: 1.6em;*/

}

.wpcf7-form input[type="submit"]:hover{opacity:0.8;}



.flexslider {

	border: 0;

}



#slider {

	margin: 0;

}



#carousel {

	margin-bottom: 30px;

}



#carousel ul li {

	margin-right: 10px;

	opacity: 0.5;

	cursor: pointer;

}



#carousel ul li:hover,

#carousel ul li.flex-active-slide {

	opacity: 1;

}



#logos {

	width: 92.52669039145908%; /* 1040 / 1124 */

	margin: 50px 0;

	padding: 0 3.7366548042704624%;

}



#logos ul li {

	margin-right: 10px;

	cursor: pointer;

}



#logos ul.slides li {

	border: 1px solid #DBDCDD;

	-moz-box-shadow:    inset 0 0 10px #000000;

	-webkit-box-shadow: inset 0 0 10px #000000;

	box-shadow:         inset 0 0 10px #000000;

}





#logos ul.slides li img {

	/*opacity: 0.9;*/

}



#logos .flex-prev {

	opacity: 0.75 !important;

	left: 0;

}



#logos .flex-next {

	opacity: 0.75 !important;

	right: 0;

}



#logos .flex-next {

	background: url('images/car-right.png') no-repeat center center;

	text-indent: 99999px;

}



#logos .flex-prev {

	background: url('images/car-left.png') no-repeat center center;

	text-indent: -99999px;

}



.contact-container {

	margin-top: 2em;

}

.contact-container p {

	margin-top: 0;

	color: #000000;

}



.contact-container h2 {

    color: #0076C0;

    font-size: 1.375rem;

    font-weight: 700;

    margin-bottom: 10px;

    text-transform: capitalize;

}



.contact-container a {

	text-decoration: none;

	color: #0076C0;

}



.wpcf7-form textarea {

	height: 84px;



}





.ccf-container{

	border: 1px solid #0076C0;

	border-left: 7px solid #0076C0;

	padding: 1.5em 1.5em 0;

}



.ccf-container .wpcf7-form{margin: 0;}

.ccf-container .wpcf7-form h2 {

    font-size: 1.375rem;

    font-weight: 700;

    margin: 0 0 25px;

    text-transform: capitalize;

}

.ccf-container .wpcf7-form > p {

    color: #000;

}



/**********************************************/

/*                   INDEX                    */

/**********************************************/



/**********************************************/

/*                   SINGLE                   */

/**********************************************/



/**********************************************/

/*                   SIDEBAR                  */

/**********************************************/



/**********************************************/

/*                   FOOTER                   */

/**********************************************/

.site-footer {

	background: #0076C0;

	height: 66px;

} 



.site-footer p {

	margin: 0;

	color: #fff;

	line-height: 66px;

}



.site-footer a {

	text-decoration: none;

	color: #fff;

	font-size: 0.95em;

}



.site-footer a:hover {

	text-decoration: underline;

}



.site-footer p span {

	float: right;

}



#social-icons {

    float: right;

    width: 320px;

}

#first-icon-mobile{display: none;}



#social-icons #first_icon{}

#social-icons #second-icon{}

#social-icons #third-icon {

    float: right;

    padding: 0;

}



#home-smi {

    padding: 2.313rem 0 0;

}

#home-smi .hsmi {

    float: left;

    margin: 0 3.25% 0 0;

    width: 31.1388%;

}

#home-smi .hsmi img{

	transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;

	-o-transition: all 0.3s ease-in-out 0s;	

	width: auto;

	max-width: 100%;

}

#home-smi .hsmi img {

    display: block;

    margin: 0 auto;

}

#home-smi .hsmi.hlast {

    float: right;

    margin: 0;

    padding: 0;

}



#home-smi .hsmi a:hover img{opacity:0.8;}



#bg-holder{

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#70675e+0,0d0909+100 */

background: #000000; /* Old browsers */

}





#primary {

    background: #ffffff none repeat scroll 0 0;

    box-sizing: border-box;

    padding: 2rem;

}

#primary .entry-header > h1.entry-title {

    margin: 0 0 25px;

}

#global_slider {

    margin: 0 auto;

}







#callback-holder{}

#callback-holder header{}

#callback-holder header h3 {

    color: #0076c0;

    font-family: "Open Sans",sans-serif,"dinmedium";

    font-size: 1rem;

    font-weight: 800;

    line-height: 120%;

    margin: 0;

    padding: 1rem 0;

    text-transform: uppercase;

}



#cb-wrapper {

    background: #0076c0 none repeat scroll 0 0;

    box-sizing: border-box;

    padding: 1rem;

    width: 100%;

}

#cb-wrapper > p {

    color: #ffffff;

    font-size: 1rem;

    line-height: 120%;

    margin: 0;

    padding: 0 0 1rem;

    text-align: center;

}



#cb-wrapper .gform_wrapper {

    box-sizing: border-box;

    margin: 0;

    max-width: inherit !important;

    padding: 0;

    width: 100%;

}

#cb-wrapper .gform_wrapper form{

    box-sizing: border-box;

    margin: 0;

    max-width: inherit !important;

    padding: 0;

    width: 100%;	

}



#cb-wrapper .gform_wrapper .gform_body{

    box-sizing: border-box;

    margin: 0;

    max-width: inherit !important;

    padding: 0;

    width: 100%;	

}

#cb-wrapper .gform_wrapper .gform_body .gform_fields{}

#cb-wrapper .gform_wrapper .gform_body .gform_fields .gfield {

    background: transparent none repeat scroll 0 0 !important;

    border: 0 none !important;

    box-sizing: border-box;

    font-size: inherit;

    margin: 0 !important;

    max-width: inherit !important;

    padding: 0 0 1rem !important;

    width: 100% !important;

}

#cb-wrapper .gform_wrapper .gform_body .gform_fields .gfield label{display: none}

#cb-wrapper .gform_wrapper .gform_body .gform_fields .gfield .ginput_container{}

#cb-wrapper .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="text"] {

    border: 0 none;

    box-sizing: border-box;

    color: #000000;

    font-size: 0.75rem;

    line-height: 100%;

    padding: 0.5rem;

    text-indent: inherit !important;

    width: 100%;

	border-radius: 0;

	margin: 0 !important;

}

#cb-wrapper .gform_wrapper .gform_body .gform_fields .gfield .ginput_container textarea {

    border: 0 none;

    border-radius: 0;

    box-sizing: border-box;

    color: #000000;

    font-size: 0.75rem;

    height: 100px;

    line-height: 100%;

    margin: 0 !important;

    padding: 0.5rem;

    resize: vertical;

    text-indent: inherit !important;

    width: 100%;

}

#cb-wrapper .gform_wrapper .gform_body .gform_fields .gfield .ginput_container select {

    background: #ffffff url("images/arrow-down.png") no-repeat scroll right 55% / 19px auto;

    border: 0 none;

    border-radius: 0;

    box-sizing: border-box;

    color: #000000;

    font-size: 0.75rem;

    line-height: 100%;

    margin: 0 !important;

    padding: 0.23rem;

    text-indent: inherit !important;

    width: 100%;

}

#cb-wrapper .gform_wrapper .gform_body .gform_fields .gfield .ginput_container select{

    -moz-appearance: none;

	-webkit-appearance: none;

}



.ie #cb-wrapper .gform_wrapper .gform_body .gform_fields .gfield .ginput_container select::-ms-expand{display:none}

.chrome #cb-wrapper .gform_wrapper .gform_body .gform_fields .gfield .ginput_container select{padding: 0.5rem 0.3rem;}

.ie #cb-wrapper .gform_wrapper .gform_body .gform_fields .gfield .ginput_container select{padding: 0.5rem 0.3rem;}

.safari #cb-wrapper .gform_wrapper .gform_body .gform_fields .gfield .ginput_container select{padding: 0.5rem 0.3rem;}













#cb-wrapper .gform_wrapper .gform_footer {

    margin: 0;

    padding: 0;

}

#cb-wrapper .gform_wrapper .gform_footer::after{

	visibility: hidden;

	display: block;

	content: "";

	clear: both;

	height: 0;	

}

#cb-wrapper .gform_wrapper .gform_footer input[type="submit"] {

    background: #104484 none repeat scroll 0 0;

    border: 0 none;

    color: #ffffff;

    display: block;

    font-size: 1.2rem;

    line-height: 100%;

    margin: 0 auto;

    padding: 0.5rem;

    text-decoration: none;

	border-radius: 4px;

}

#cb-wrapper .gform_wrapper .gform_footer input[type="submit"]{

	transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;

	-o-transition: all 0.3s ease-in-out 0s;	

}

#cb-wrapper .gform_wrapper .gform_footer input[type="submit"]:hover{opacity:0.8;}





#home-content-x {

    padding: 1rem 0 2rem;

}

#home-content-x > h2 {

    font-family: "Open Sans",sans-serif;

    font-size: 1.426rem;

    font-weight: 600;

    line-height: 120%;

    margin: 0;

    padding: 0 0 1rem;

}





#home-content-x .inner-hc {

    padding: 0 0 1rem;

}

#home-content-x .inner-hc p {

    color: #000000;

    font-size: 1rem;

    line-height: 140%;

    margin: 0;

    padding: 0 0 1rem;

}

.x3list p {
	color: #0076C0 !important;
	padding: 0 !important;
}

.x3list ul li {
	width: 100%;
}


#home-content-x .x3 ul {

    list-style-image: url("images/blue-arrow.png");

    margin: 0;

    padding: 0 0 0 1rem;

}

#home-content-x ul li {

    float: left;

    font-size: 1rem;

    line-height: 140%;

    margin: 0.25rem 2rem 0.25rem 0;

}





#the-testimonials{}

#the-testimonials > h3 {

    background: transparent url("images/border.png") repeat scroll 0 center;

    color: #0076c0;

    font-size: 1.2rem;

    font-weight: 400;

    margin: 0 0 2rem;

    position: relative;

}



#the-testimonials > h3 .title-holder {

    background: #ffffff none repeat scroll 0 0;

    padding: 0 1rem 0 0;

    position: relative;

}



#test-flex.flexslider {

    background: transparent none repeat scroll 0 0;

    border: 0 none !important;

    border-radius: 0 !important;

    margin: 0 auto;

    position: relative;

}

#test-flex.flexslider .slides{}

#test-flex.flexslider .slides li{display:none !important;}

#test-flex.flexslider .slides li.flex-active-slide {

    display: block !important;

}

#test-flex.flexslider .slides li{}

.testi-older {

    border: 1px solid #000000;

    padding: 1.5rem;



}

.testi-older > p::before {

    color: #0076c0;

    content: "";

    font-family: fontawesome;

    font-size: 1.3rem;

    padding: 0 1rem 0 0;

}

.testi-older > p {

    color: #000000;

    font-size: 0.875rem;

    line-height: 120%;

    margin: 0;

    padding: 0 0 1.5rem;

}

.testi-older > .cust-info{}

.testi-older > .cust-info > img {

    border: 1px solid #000000;

    border-radius: 50%;

    float: left;

    width: 4.9505%;

}

.testi-older > .cust-info .cust-content {

    float: left;

    padding: 0 0 0 1rem;

}

.testi-older > .cust-info .cust-content.no-img{padding:0; float: none;}

.testi-older > .cust-info .cust-content p {

    color: #000000;

    font-size: 0.875rem;

    margin: 0;

    padding: 4px 0 0;

}

.testi-older > .cust-info .cust-content p .thename {

    display: block;

}

.testi-older > .cust-info .cust-content p .thecompany {

    color: #0076c0;

    display: block;

}



#example1 {

    padding: 2rem 0 0;

}

#example1 {

    padding: 2rem 0 0;

}



.showbiz-navigation {

    padding: 0 0 2rem;

}

.entry-content p {

    color: #000000;

	font-family: Arial, Helvetica, sans-serif;

}

.entry-content li {font-family: Arial, Helvetica, sans-serif;}

.home-row-1.inner {

    padding: 1rem 0 0;

}







#client-wrap > h2 {

    font-family: "Open Sans",sans-serif,"dinmedium";

    font-size: 1.6rem;

    font-weight: 700;

    line-height: 120%;

    margin: 1rem 0;

    text-transform: unset;

}



#client-wrap{}

#client-caro.flexslider {

    background: transparent none repeat scroll 0 0;

    border-radius: 0;

    margin: 0 auto;

    padding: 1rem 0;

    position: relative;

}

#client-caro.flexslider .flex-viewport {

    margin: 0 auto;

    width: 962px;

}

#client-caro.flexslider .flex-viewport .slides{}

#client-caro.flexslider .flex-viewport .slides li {

    margin: 0 4px;

}

#client-caro.flexslider .flex-viewport .slides li:first-child{margin: 0 5px 0 0}

#client-caro.flexslider .flex-viewport .slides li img{

	border: 1px solid #dbdcdd;	

}





#client-caro.flexslider .flex-direction-nav{}

#client-caro.flexslider .flex-direction-nav li{}

#client-caro.flexslider .flex-direction-nav li.flex-nav-prev{}



#client-caro.flexslider .flex-direction-nav li.flex-nav-prev .flex-prev {

    height: 40px;

    left: 0px;

    opacity: 1 !important;

    width: 37px;

}

#client-caro.flexslider .flex-direction-nav li.flex-nav-prev .flex-prev::before {

    content: url("images/left-arrow.png");

}

#client-caro.flexslider .flex-direction-nav li.flex-nav-prev .flex-prev:hover{}



#client-caro.flexslider .flex-direction-nav li.flex-nav-next{}



#client-caro.flexslider .flex-direction-nav li.flex-nav-next .flex-next{

    height: 40px;

    right: 0;

    opacity: 1 !important;

    width: 37px;	

}

#client-caro.flexslider .flex-direction-nav li.flex-nav-next .flex-next::before{

    content: url("images/right-arrow.png");	

}

#client-caro.flexslider .flex-direction-nav li.flex-nav-next .flex-next:hover{}



#example1.inner{}





#the-tabbers {

    list-style-image: unset;

    list-style-type: none;

    margin: 0;

    padding: 0 0 2rem;

}

#the-tabbers .btn-li {

    float: left;

    font-size: 1.125rem;

    margin: 0 3.57% 0 0;

    padding: 0;

    text-transform: uppercase;

    width: 30.9434%;

}

#the-tabbers .btn-li.last {

    float: right;

    margin: 0;

    padding: 0;

}

#the-tabbers .btn-li a{

	transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;

	-o-transition: all 0.3s ease-in-out 0s;	

}

#the-tabbers .btn-li a:link, #the-tabbers .btn-li a:visited, #the-tabbers .btn-li a:active {

    background: #e7e7e8 none repeat scroll 0 0;

    border: 1px solid #b7b8bb;

    box-sizing: border-box;

    color: #000000;

    display: block;

    padding: 1.03rem 0;

    text-align: center;

}

#the-tabbers .btn-li a:hover{opacity:0.8;}



#the-tabbers .btn-li a.active:link, #the-tabbers .btn-li a.active:visited, #the-tabbers .btn-li a.active:active, #the-tabbers .btn-li a.active:hover{opacity:0.8;}\





#the-galleryo .tabgal{}

#the-galleryo .tabgal ul {

    list-style: outside none none;

    margin: 0;

    padding: 0;

}

#the-galleryo .tabgal ul li {

    float: left;

    margin: 0;

    padding: 0 3.57% 3.57% 0;

    width: 30.9434%;

}

#the-galleryo .tabgal ul li.last {

    float: right;

    padding: 0 0 3.57%;

}

#the-galleryo .tabgal ul li.clearthis {

    clear: both;

    float: none;

    height: 0;

    margin: 0;

    padding: 0;

    width: 100%;

}



#the-galleryo .tabgal ul li img{display: block; margin: 0 auto;}

#the-galleryo .tabgal ul li img{

	transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;

	-o-transition: all 0.3s ease-in-out 0s;	

}

#the-galleryo .tabgal ul li a:hover img{opacity:0.8}





#emp-form{}

#emp-form .wpcf7{}

#emp-form .wpcf7 .wpcf7-form{}



#emp-form .wpcf7 .wpcf7-form .emp-title{}



#emp-form .wpcf7 .wpcf7-form .emp-title{}



#emp-form .wpcf7 .wpcf7-form .input-holder {

    padding: 0 0 1rem;

}

#emp-form .wpcf7 .wpcf7-form .input-holder .to-left-inp {

    float: left;

    font-size: inherit;

    line-height: 120%;

    margin: 0;

    padding: 0 3.5% 0 0;

    width: 31%;

}

#emp-form .wpcf7 .wpcf7-form .input-holder .to-left-inp.last {

    float: right;

    padding: 0;

}





#emp-form .wpcf7 .wpcf7-form .input-holder .to-left-inp{}

#emp-form .wpcf7 .wpcf7-form .input-holder .to-left-inp label {

    color: #0076C0;

    display: block;

    font-family: arial;

    font-size: 1rem;

    font-weight: 600;

    padding: 0 0 6px;

}

#emp-form .wpcf7 .wpcf7-form .input-holder .to-left-inp .wpcf7-form-control-wrap{}

#emp-form .wpcf7 .wpcf7-form .input-holder .to-left-inp .wpcf7-form-control-wrap input[type="text"], #emp-form .wpcf7 .wpcf7-form .input-holder .to-left-inp .wpcf7-form-control-wrap input[type="email"], #emp-form .wpcf7 .wpcf7-form .input-holder .to-left-inp .wpcf7-form-control-wrap input[type="tel"] {

    border: 1px solid #000000;

    box-sizing: border-box;

    color: #000000;

    line-height: 100%;

    margin: 0;

    padding: 1rem 0.7rem;

	width: 100%;

	border-radius: 0;

}

#emp-form .wpcf7 .wpcf7-form .input-holder.xtat {

    padding: 0 0 2rem;

}

#emp-form .wpcf7 .wpcf7-form .input-holder .to-left-inp .wpcf7-form-control-wrap .wpcf7-not-valid-tip {

    color: #ff0000;

    display: block;

    font-size: 0.75rem;

    line-height: 120%;

    padding: 3px 0 0;

}





#emp-form .wpcf7 .wpcf7-form .input-holder .to-left-inp br{display: none}

#emp-form .wpcf7 .wpcf7-form .input-holder.upload{}

#emp-form .wpcf7 .wpcf7-form .input-holder.upload .to-left-inp.up {

    float: none;

    padding: 0;

    width: auto;

}

#emp-form .wpcf7 .wpcf7-form .input-holder.upload .to-left-inp.up .wpcf7-form-control-wrap{}

#emp-form .wpcf7 .wpcf7-form .input-holder.upload .to-left-inp.up .wpcf7-form-control-wrap input[type="file"] {

    border: 1px solid #000000;

    border-radius: 0;

    box-sizing: border-box;

    color: #0076C0;

    font-size: 0.87rem;

    margin: 0;

    padding: 1rem;

    width: auto;

}

#emp-form .wpcf7 .wpcf7-form .input-holder.upload .to-left-inp.up .wpcf7-form-control-wrap .wpcf7-not-valid-tip{}



#emp-form .wpcf7 .wpcf7-form .btn-submit {

    margin: 0;

    padding: 0;

}

#emp-form .wpcf7 .wpcf7-form .btn-submit input[type="submit"] {

    background: #0076C0 none repeat scroll 0 0;

    border-radius: 5px;

    color: #ffffff;

    display: inline-block;

    font-size: 0.875rem;

    margin: 0;

    padding: 0.7rem 2rem;

    text-transform: uppercase;

    width: auto;

}

#emp-form .wpcf7 .wpcf7-form .btn-submit input[type="submit"]{

	transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;

	-o-transition: all 0.3s ease-in-out 0s;	

}

#emp-form .wpcf7 .wpcf7-form .btn-submit input[type="submit"]:hover{opacity:0.8;}







#phonePopUp .logo{}

#phonePopUp .logo img {

    box-sizing: border-box;

    display: block;

    margin: 0 auto;

    width: 80%;

}

#phonePopUp > h3{}

#phonePopUp > *{ text-align: center; display: block;}



.contact-container.keyline {

    border-top: 1px solid #000000;

}









#sec-title {

    background: #e6e7e8 none repeat scroll 0 0;

}

#sec-title #title-holder {

    margin: 0 auto;

    width: 1060px;

}

#sec-title #title-holder h1 {

    font-family: "Open Sans",sans-serif,"dinmedium";

    font-size: 2rem;

    margin: 0;

    padding: 0.8rem 0;

}













.home.page #content .page-banner{display: block;}

.page #content .page-banner{display: none}







.slicknav_nav ul {

    visibility: visible !important;

}

/**********************************************/

/*                   VIEWPORTS                */

/**********************************************/

.mobile {

	display: none !important;

}



.slicknav_menu {

	display:none;

	background: none;

}



.slicknav_nav li a {

	text-transform: uppercase;

}



@media screen and (max-width: 47.94em) {

	.js .nav-menu {

		display:none;

	}

	.slicknav_menu {

		display: inline;

	}

	#main-menu-container {

		height: auto !important;

	}

}



@media only screen and (min-width : 1200px){



}



@media only screen

and (max-width : 1123px){

	img { width: 100%; }

	.wpcf7 img { width: initial; }

	.container { width: 94%; padding: 0 3%; }



	.header-icons { width: 29.4831%; }

	.header-icons ul li { margin: 0 0 0 15px; }

	.header-icons ul li:first-child { margin: 0; }

	

.site-branding .site-title a {

    background-size: 100% 100%;

    height: 93px;

    width: 346px;

}

.site-branding {

    margin: 0;

    padding-right: 2%;

    padding-top: unset;

}

.header-callout {

    margin: 8px 0 0;

    width: 26%;

}

.callout-tel {

    font-size: 2rem;

}

.callout-mail {

    font-size: 0.838em;

}

#social-icons {

    width: 32%;

}

.cellArea {

    padding: 0 3.6% 0 0;

}

#social-icons #third-icon {

    float: left;

    padding: 0;

}



#thenavigator > li > a:link, #thenavigator > li > a:visited, #thenavigator > li > a:active {

    padding: 1rem;

}

#thenavigator > li > .sub-menu {

    width: 17rem;

}

#thenavigator > li > .sub-menu > li > a:link, #thenavigator > li > .sub-menu > li > a:visited, #thenavigator > li > .sub-menu > li > a:active,

#thenavigator > li > .sub-menu > li .sub-menu li a:link, #thenavigator > li > .sub-menu > li .sub-menu li a:visited, #thenavigator > li > .sub-menu > li .sub-menu li a:active {

    padding: 0.5rem 1.5rem;

}



#client-caro.flexslider .flex-viewport{width:86%;}

	

}



@media only screen

and (max-width : 1023px){

	.desktop { display: none !important; }

	.mobile { display: inline-block !important; }

	.site-header { height: auto; }

	.site-branding { width: 100%; padding: 0; margin:0 auto;}

	.site-title { width: 100%; text-align: center; }

	.header-callout { border: 0; width: 100%; padding; }

	.header-callout .callout-tel { font-size: 3em;}

	.header-callout .callout-mail { font-size: 1.5em;}

	.header-callout a { width: 100%; }

	.header-icons { width: 100%; text-align: center; height: 125px; margin-top: 50px;}

	.header-icons ul { width: 100%; }

	.header-icons ul li { margin: 0; width: 33%; }

	.header-icons ul li:first-child { text-align: right; }

	.header-icons ul li:last-child { text-align: left; }

	.header-icons ul li a { display: inline-block; margin: 0; width: 100px; height: 100px; }

	.parallax-section { height: 382px !important; }





	.icons-tel {

		background: url('images/icn-call.png') no-repeat center center;

		background-size: 100%;

	}



	.icons-mail {

		background: url('images/icn-email.png') no-repeat center center;

		background-size: 100%;

	}



	.icons-project {

		background: url('images/icn-projects.png') no-repeat center center;

 		background-size: 100%;

	}

	

#social-icons {

    display: table;

    float: none;

    margin: 0 auto;

    width: 304px;

}	



#thenavigator > li > a:link, #thenavigator > li > a:visited, #thenavigator > li > a:active {

    padding: 1rem;

}

#thenavigator > li > .sub-menu {

    width: 13rem;

}

#thenavigator > li > .sub-menu > li,

#thenavigator > li > .sub-menu > li .sub-menu li {

    font-size: 1rem;

}

#thenavigator > li > .sub-menu > li > a:link, #thenavigator > li > .sub-menu > li > a:visited, #thenavigator > li > .sub-menu > li > a:active,

#thenavigator > li > .sub-menu > li .sub-menu li a:link, #thenavigator > li > .sub-menu > li .sub-menu li a:visited, #thenavigator > li > .sub-menu > li .sub-menu li a:active {

    padding: 0.5rem 1rem;

}

#thenavigator > li > .sub-menu > li .sub-menu {

    width: 13rem;

}



#client-caro.flexslider .flex-viewport{width:86%;}



#the-tabbers .btn-li {

    font-size: 1rem;

}





.site-branding .site-title a {

    background-size: 100% 100%;

    height: 93px;

    width: 346px;

}



	

}



@media only screen

and (max-width : 767px ) {

	#client-caro.flexslider .flex-direction-nav{display: none;}

	/*.col { float: none; padding-bottom: 10px;}*/

	.x2,

	.x3-2,

	.x3 { width: 100%; margin: 25px 0; }

	.site-footer { height: auto; }

	.site-footer p { line-height: 1.25em; text-align: center; padding: 10px 0; }

 	.site-footer p span { float: none; margin-left: 5px; }

	.site-footer p span { display:block; text-align: center;}

	.parallax-section { height: 282px !important; }



	.blue-links{ margin: 0; }



	

	

#main-menu-container > .container {

    display: none;

}



#responsive-menu{display: block;}







#home-smi .hsmi:first-child {

    margin: 0 auto;

}

#home-smi .hsmi {

    float: none;

    margin: 1rem auto 0;

    width: auto;

}

#home-smi .hsmi.hlast {

    float: none;

    margin: 1rem auto 0;

    padding: 0;

}





#the-tabbers .btn-li.last {

    float: none;

    margin: 0;

    padding: 0;

}



#the-tabbers .btn-li {

    float: none;

    margin: 0 auto;

    padding: 0 0 0.5rem;

    width: auto;

}

#the-tabbers .btn-li a:link, #the-tabbers .btn-li a:visited, #the-tabbers .btn-li a:active {

    padding: 0.5rem;

}



#emp-form .wpcf7 .wpcf7-form .input-holder .to-left-inp:first-child {

    padding: 0;

}

#emp-form .wpcf7 .wpcf7-form .input-holder .to-left-inp {

    float: none;

    font-size: inherit;

    line-height: 120%;

    margin: 0;

    padding: 1rem 0 0;

    width: auto;

}

#emp-form .wpcf7 .wpcf7-form .input-holder .to-left-inp.last {

    float: none;

    padding: 1rem 0 0;

}



.header-callout .callout-mail {

    font-size: 1em;

    margin: 0 auto 0.7rem;

}





#social-icons #first_icon{display: none;}

#first-icon-mobile {display: inline;}

	

}



@media only screen

and (max-width : 568px ) {

	

	



}



@media only screen

and (max-width : 480px ) {

/* 	.header-callout { width: 60%; padding: 0 20%; }

 */

.site-branding .site-title a {

    background-size: 388px 76px;

    height: 76px;

    width: 388px;

}

	#main-menu-container { height: auto; }

	#menu-main-menu ul { padding: 0; }

	#menu-main-menu ul li { width: 100%; border-bottom: 1px solid #0E9AD0; float: none; }

	#menu-main-menu ul li a { border-right: none; }



	.icons-tel {

	background: url('images/icn-call.png') no-repeat center center;

	background-size:85%;

}



.icons-mail {

	background: url('images/icn-email.png') no-repeat center center;

	background-size:85%;

}





	.icons-project {

	background: url('images/icn-projects.png') no-repeat center center;

	background-size:85%;

	}

.header-callout .callout-tel {

    font-size: 1.5rem;

}	

.header-callout .callout-mail {

    font-size: 1em;

}

.testi-older > .cust-info > img{display:none;}

.testi-older > .cust-info .cust-content {

    float: none;

    padding: 0;

}

#the-galleryo .tabgal ul li:first-child {

    padding: 0;

}

#the-galleryo .tabgal ul li.last {

    float: none;

    padding: 1rem 0 0;

}

#the-galleryo .tabgal ul li {

    float: none;

    margin: 0;

    padding: 1rem 0 0;

    width: auto;

}



.site-branding .site-title a {

    background-size: 100% 100%;

    height: 66px;

    width: 258px;

}

.header-callout .callout-tel {

    font-size: 2rem;

    margin: 0 0 0.5rem;

}





	

	

}



@media only screen

and (max-width : 320px ) {



}





